
/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "KOK-wg-aGa"; */
"KOK-wg-aGa.title" = "Al irse";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "a04-aA-dWk"; */
"a04-aA-dWk.title" = "Al llegar";

/* Class = "NSButtonCell"; title = "At a location"; ObjectID = "bZO-MW-3Q4"; */
"bZO-MW-3Q4.title" = "En una localización";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when arriving"; ObjectID = "LwN-jJ-xbF"; */
"LwN-jJ-xbF.ibExternalAccessibilityDescription" = "recordarme al llegar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityDescription" = "en una localización";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind you at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityHelp" = "activar para recordarte en una localización";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "location"; ObjectID = "XX6-o5-qVm"; */
"XX6-o5-qVm.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when leaving"; ObjectID = "tdf-IB-QW4"; */
"tdf-IB-QW4.ibExternalAccessibilityDescription" = "recordarme al irme";
